#342 Warning of multiple versions of same plugin

Future
open
nobody
Plugins (6)
Low
2014-07-02
2014-07-02
No

It would be good if Xena provided some sort of warning on startup and in the "Help" -> "About Plugins" window for the case where there are multiple versions of the same plugin in the plugins directory. At the moment if there are multiple versions it appears that Xena will just end up using the one it finds first (not necessarily the newer version). Although it can be seen what plugin version it is using in the "Help" -> "About Plugins" window this is still a situation that could make troubleshooting of errors more difficult than necessary.

Discussion

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks